/* Class = "NSButtonCell"; title = "Adjust Effective Order…"; ObjectID = "5j5-Di-3ur"; */
"5j5-Di-3ur.title" = "调整生效顺序…";

/* Class = "NSButtonCell"; title = "Show modules menu in the main menu"; ObjectID = "dcy-HF-1AB"; */
"dcy-HF-1AB.title" = "在主菜单中显示模块菜单";

/* Class = "NSButtonCell"; title = "Install from URL…"; ObjectID = "hbE-1K-Nfa"; */
"hbE-1K-Nfa.title" = "从URL 安装模块…";

